:root{
    --primary: #bf0a30;
    --secondary: #212f64;
    --light: #ffffff;
    --dark: #232323;
}
@font-face {
    font-family: Tahoma;
    font-weight: 400;
    src: url('../fonts/tahoma-regular.ttf');
}
@font-face {
    font-family: Tahoma;
    font-weight: 900;
    src: url('../fonts/tahomabo.ttf');
}
@font-face {
    font-family: Tahoma;
    font-weight: 400;
    src: url('../fonts/geneva-regular.ttf');
}
body{
    font-size: 15px;
    font-weight: 400;
    color: var(--dark);
    font-family: Tahoma, Geneva, sans-serif
}
main{
    min-height: 90vh;
}
.header_main{
    background-color: var(--light);
    box-shadow: 0 0 23px -21px;
}
.logo img{
    width: 130px;
}
.nav_link{
    font-size: 20px;
    font-weight: bold;
    color: var(--primary);
    position: relative;
    padding: 1rem 1.5rem !important;
    width: fit-content;
    transition: .7s ease-in-out;
}
.nav_link.active{
    color: var(--primary) !important;
}
.nav_link.active::after{
    content: "";
    position: absolute;
    border-bottom: 4px dotted var(--primary);
    width: 30%;
    left: 0;
    bottom: 5px;
    right: 0;
    margin: auto;
}
.nav_link:hover{
    color: var(--primary);
}
.nav_link:hover:after{
    content: "";
    position: absolute;
    border-bottom: 4px dotted var(--primary);
    width: 30%;
    left: 0;
    bottom: 5px;
    right: 0;
    margin: auto;
}
.donate_btn{
    font-size: 18px;
    color: var(--light);
    text-transform: uppercase;
    transition: .7s ease-in-out;
    padding: .5rem 1rem !important;
    background-color: var(--primary);
}
.donate_btn:hover{
    background-color: var(--secondary);
    color: var(--light);
}
.donate_btn:hover:after{
    display: none;
}
.main_banner{
    background-image: url('../images/nc-bg002.jpg');
    background-position: bottom;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 87vh;
}
.main_banner::after{
    content: "";
    position: absolute;
}
.main_user_img img{
    height: 87vh;
    width: 100%;
    object-fit: cover;
}
.banner_content{
    background-color: var(--light);
    padding: 10px 3rem;
    border-radius: 15px;
    box-shadow: 0 0 23px -21px var(--dark);
}
.banner_content h1{
    font-size: 2.5vw;
    font-weight: 400;
    line-height: 1.6;
    text-align: center;
    color: var(--primary);
}
.banner_content img{
    width: 300px;
    margin: auto;
    display: block;
}
.video_section{
    position: relative;
    padding: 60px 0;
}
.video_card{
    background-color: var(--dark);
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 23px -21px;
}
.video_card iframe{
    width: 100%;
    height: 25vw;
}
.about_section{
    padding: 40px 0;
}
.about_img img{
    width: 100%;
    height: 500px;
    object-fit: contain;
}
.about_content{
    padding: 50px;
}
.about_content h2{
    color: var(--primary);
    font-size: 2vw;
    font-weight: 900;
    margin-bottom: 2rem;
}
.about_content i{
    color: var(--primary);
    font-size: 12px;
    padding-right: 5px;
}
.about_content li{
    margin-bottom: 5px;
}
.note{
    background-color: var(--primary);
    padding: 60px 15px;
}
.note h3{
    color: var(--light);
    text-align: center;
    margin: 0;
    font-style: italic;
    font-weight: 300;
    font-size: 2vw;
}
.form_section{
    padding: 60px 15px;
    background-color: var(--secondary);
}
.form_section h4{
    font-size: 1.8vw;
    color: var(--light);
    text-align: center;
}
.form_section p{
    font-size: .9vw;
    color: var(--light);
    text-align: center;
}
.btn_primary_light{
    background-color: var(--primary);
    color: var(--light);
    width: fit-content;
    margin: auto;
    display: block;
    border-radius: 0;
    font-weight: 500;
    padding: .7rem 2rem;
    transition: .7s ease-in-out;
    border: 0;
}
.btn_primary_light:hover, .btn_primary_light:focus, .btn_primary_light:active{
    background-color: var(--light) !important;
    color: var(--primary) !important;
}
form input{
    border-radius: 0 !important;
}
footer{
    background-image: url('../images/us-flag-bg.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 60px 15px;
    z-index: 1;
}
.footer_section img{
    width: 150px;
    margin-bottom: 2rem;
}
.footer_section h4{
    font-size: 16px;
    color: var(--light);
}
.footer_section p{
    font-size: 1vw;
}
.footer_address li{
    margin-bottom: 10px;
}
.footer_address li{
    color: var(--light);
}
.footer_address i{
    margin-right: 8px;
}
.footer_address a{
    color: var(--light);
    text-decoration: none;
}
.import_links i{
    font-size: 12px;
}
.import_links a{
    background-color: transparent !important;
    border-radius: 0 !important;
    border: 0;
    border-bottom: 1px solid #ccc !important;
    padding: 12px;
    color: var(--light);
    font-size: 14px;
    transition: .7s ease-in-out;
}
.import_links a:hover{
    background-color: var(--secondary) !important;
    color: var(--light);
}
.footer_bottom{
    background-color: var(--dark);
    padding: 12px;
}
.footer_bottom p{
    margin: 0;
    font-size: 14px;
    text-align: center;
    color: var(--light);
}
.news_section{
    padding: 30px 15px;
}
.heading h2{
    color: var(--primary);
    font-weight: 900;
}
.heading{
    margin-bottom: 3rem;
}
.news_card{
    margin-bottom: 2rem;
}
.news_card a{
    text-decoration: none;
    color: var(--primary);
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 1.5rem;
    display: block;
}
.results_section{
    padding: 60px 15px;
}
.results_card{
    padding: 15px 0;
}
.results_card img{
    width: 100%;
    height: 300px;
    object-fit: contain;
}
.volunteer_section{
    padding: 60px 15px;
}
.btn_primary{
    background-color: var(--primary);
    color: var(--light);
    width: fit-content;
    border-radius: 0;
    font-weight: 500;
    padding: .7rem 2rem;
    transition: .7s ease-in-out;
    border: 0;
}
.btn_primary:hover, .btn_primary:focus, .btn_primary:active{
    background-color: var(--secondary) !important;
    color: var(--light) !important;
}
@media only screen and (max-width: 767px) {
    .main_banner{
        height: 40vw;
        padding-inline: 10px;
    }
    .banner_content{
        padding: 10px;
    }
    .banner_content img{
        width: 120px;
        margin-bottom: .7rem;
    }
    .banner_content h1{
        font-size: 3vw;
    }
    .main_user_img img{
        height: 40vw;
    }
    .about_content h2{
        font-size: 4vw;
    }
    .note h3{
        font-size: 4vw;
    }
    .form_section h4{
        font-size: 4vw;
    }
    .form_section p{
        font-size: 2.5vw;
    }
    .video_card iframe{
        height: 55vw;
    }
    .about_content{
        padding-bottom: 0;
    }
}